server.port=8003
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/examenfinalsilviopd
spring.datasource.username=root
spring.datasource.password=280510
